/* CSS Document */
#Body { height:100%; margin:0; padding:0;}

/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#2E3D47; font-family:Verdana, Arial, Helvetica, sans-serif;}
body,th,td,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
h1, h2, h3, h4, h5, h6, h2 input{color:#000;font-weight:bold;margin:1ex 0;}
h1{font-size:18px;margin:10px 0;}
h2, h2 input{font-size:14px;}
h3{font-size:13px;}
h4{font-size:12px;}
h5{font-size:11px;}
h6{font-size:10px;}

a,a:link,a:visited,a:active{color:#3E81B5; text-decoration:none; font-weight:normal; }
a:hover{color:#D00; text-decoration:underline;}
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}

a.a:link ,a.a:visited { font-family:Tahoma;font-size:12px; font-weight: bold; color: #fdb213;text-decoration: none;}
a.a:hover { color: #fdb213; text-decoration: underline;}

a.b:link ,a.b:visited { font-family:Tahoma;font-size:12px; font-weight: bold; color: #1856a2;text-decoration: none;}
a.b:hover { color: #1856a2; text-decoration: underline;}

a.c:link ,a.c:visited { font-family:Tahoma;font-size:12px; font-weight: bold; color: #669934;text-decoration: none;}
a.c:hover { color: #669934; text-decoration: underline;}

/*Datagrids */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}

/*-------- design style --------*/
.clear_float{ line-height:0; font-size:0; height:0;}
#s_wrap_main{width:950px; margin:0 auto;}
#nav { line-height:25px; margin:5px 10px;}

/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:hover, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{
font-size:11px;}
.ControlPanel a[disabled="disabled"]{color:#888 !important;text-decoration:none !important;}

/*--------- pane style ----------*/
.BannerPane {display:inline-block;float:right;padding-right:17px;width:auto;}
.ContentPane, .LogoPane, .BottomPane{ padding:0 10px; margin:0;}
.TopLeftPane{ padding:0 5px 0 10px;  margin:0;}
.TopRightPane{ padding:0 10px 0 5px;  margin:0;}
.UpperSidePane{ padding:0 5px 0 10px;  margin:0; width:200px;}
.UpperContentPane{ padding:0 10px 0 5px;  margin:0; width:750px;}
.LowerSidePane{ padding:0 5px 0 10px;  margin:0;width:200px;}
.LowerContentPane{ padding:0 10px 0 5px;  margin:0; width:750px;}
.BottomLeftPane ,.BottomCentrePane, .BottomRightPane, .footerpane{ padding:0 10px 0 0;  margin:0;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#333;}
a.user:hover{color:#000;}
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#333;}
a.footer:hover{color:#000;}


/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
	width:970px;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #375162;
	font-size: 11px; 
	font-weight:bold; 	
	text-align:center; 
	padding:0px 12px;
	line-height:22px;
	text-transform:uppercase; margin-right:1px;
	white-space:nowrap;
	margin-right:1px;	
	float:left;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#333;
	background:#fff;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#FFF;
	background:#444444;
}
.mainMenu table{
	border:1px solid #C0D6E5;
	z-index: 5000;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#F8FAFF;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#375162;
	line-height:2em;
	text-transform:none; 
}
.mainMenu tr.mi td{
	padding: 0 2px;
	text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
	background: #CE0D0D ;
}

.mainMenu tr.hov td{
	color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{
background: #CE0D0D;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}
/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}